<Gauge Name="L188 RPM Switch" Version="1.0">
   <Size X="36" Y="87"/>
   <Element>
      <Position X="0" Y="0"/>
      <Select>
         <Value>
            (L:RPM Mode,bool) (L:RPM cnt,number) if{ (L:RPM cnt,number) -- (&gt;L:RPM cnt,number) 1 &lt;&lt; }
         </Value>
         <Case Value="0">
            <Image Name="L188_SwitchProtected_MI.bmp" ImageSizes="36,87,36,87"/>
         </Case>
         <Case Value="1">
            <Image Name="L188_SwitchProtected_CL.bmp" ImageSizes="36,87,36,87"/>
         </Case>
         <Case Value="2">
            <Image Name="L188_SwitchProtected_UP.bmp" ImageSizes="36,87,36,87"/>
         </Case>
      </Select>
   </Element>

   <Element>
	<Select>
	   <Value>(L:RPM Mode,bool) 0 == d if{ 164 (&gt;K:MIXTURE_SET) 1 (>L:RPM Flag,bool) }</Value>
	</Select>
   </Element>

   <Element>
	<Select>
	   <Value>(L:RPM Mode,bool) 1 == d (L:RPM Flag,bool) r &amp;&amp; if{ 16384 (&gt;K:MIXTURE_SET) 0 (>L:RPM Flag,bool) }</Value>
	</Select>
   </Element>

   <Element>
	<Select>
	<Value>(A:general eng1 throttle lever position,percent) 30 >= (A:general eng2 throttle lever position,percent) 30 >= (A:general eng3 throttle lever position,percent) 30 >= (A:general eng4 throttle lever position,percent) 30 >= || || || d (L:RPM Flag,bool) r &amp;&amp; if{ 1 (&gt;L:RPM Mode,bool) 100 (&gt;L:RPM cnt,number) }</Value>
	</Select>
   </Element>

   <Mouse>
      <Area Left="0" Width="36" Top="41" Bottom="80">
         <Tooltip>Set HIGH RPM (%((L:RPM Mode,bool))%{if}ON%{else}OFF%{end})</Tooltip>
         <Cursor Type="Hand"/>
         <Click>(L:RPM cnt,number) (L:RPM Mode,bool) ! || if{ 1 (&gt;L:RPM Mode,bool) } 100 (&gt;L:RPM cnt,number) 1 (>L:RPM Flag,bool)</Click>
      </Area>
      <Area Left="0" Width="36" Top="0" Bottom="40">
         <Tooltip>Set LOW RPM (%((L:RPM Mode,bool))%{if}OFF%{else}ON%{end})</Tooltip>
         <Cursor Type="Hand"/>
         <Click>(L:RPM cnt,number) (L:RPM Mode,bool) ! || if{ 0 (&gt;L:RPM Mode,bool) } 100 (&gt;L:RPM cnt,number) 1 (>L:RPM Flag,bool)</Click>
      </Area>
   </Mouse>
</Gauge>
